export default {
  data () {
    return {
      posProcess: []
    }
  },
  methods: {
    // 结束所有pos进程
    killAllPosProcess () {
      if (this.posProcess.length > 0) {
        this.posProcess.forEach(i => {
          i.kill()
        })
      }
    }
  }
}
